/*     925645 : 탭 리스트      */
@font-face {
    font-family: 'PyeongChangPeace-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/PyeongChangPeace-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.tab__925645__ * {margin:0; padding:0; box-sizing:border-box; list-style:none;}

.tab__925645__ {display:flex; justify-content:space-between; align-items:flex-end;}

/* 제목 */
.tab__925645__ .title .subject {font-size:53px; background-image:linear-gradient(to right, #184b90 0%, #089042 100%); background-clip:text; -webkit-background-clip:text; color:transparent; font-family:'PyeongChangPeace-Bold';}
.tab__925645__ .title .subTitle {margin-top:5px; font-size:22px; color:#888; letter-spacing:10px;}

/* 탭버튼 */
.tab__925645__ .tabList {display:flex; gap:45px; margin-bottom:10px;}
.tab__925645__ .tabList > li > a {position:relative; display:block; padding-bottom:7px; font-size:40px; font-weight:bold; color:#e1e1e1; transition:.2s; font-family:'Pretendard-Black';}
.tab__925645__ .tabList > li > a::before {position:absolute; left:0; bottom:0; width:0%; height:4px; background:#e1e1e1; transition:.2s; content:'';}

@media (hover:hover) {
  .tab__925645__ .tabList > li:hover > a {color:#444;}
  .tab__925645__ .tabList > li:hover > a::before {background:#444; width:100%;}
}

.tab__925645__ .tabList > li.active > a {background-image:linear-gradient(to right, #184b90 0%, #089042 100%); background-clip:text; -webkit-background-clip:text; color:transparent;} 
.tab__925645__ .tabList > li.active > a::before {width:100%; background-image:linear-gradient(to right, #184b90 0%, #089042 100%);}

.tab__925645__ .tabList > li > a > small {margin-left:16px; font-size:22px; font-family:'Pretendard-Regular';}

@media (max-width:768px) {
  .tab__925645__ {flex-direction:column; align-items:unset;}
  .tab__925645__ .title .subject {font-size:33px; text-align:center;}
  .tab__925645__ .title .subTitle {margin-top:0; font-size:17px; text-align:center;}

  .tab__925645__ .tabList {flex-direction:column; gap:5px; margin-top:20px;}
  .tab__925645__ .tabList > li > a {padding:5px 0; text-align:center; font-size:18px; border:1px solid #ddd;}
  .tab__925645__ .tabList > li > a > small {font-size:10px; margin-left:7px;}
  .tab__925645__ .tabList > li > a::before {display:none}
  .tab__925645__ .tabList > li.active > a {background: -webkit-linear-gradient(0deg, #2467c7 0%, #088f43 100%); color:#fff;}
}

/*     925655 : 이미지 리스트 (타일형)      */
.img_list__925655__ .list {display:flex; justify-content:center; flex-wrap:wrap; gap:80px 38px; margin-top:112px;}
.img_list__925655__ .item {width:calc(100% / 3 - 26px);}
.img_list__925655__ .item figure {display:flex; border-radius:8px;}
.img_list__925655__ .item .caption {margin-top:15px; text-align:center;}
.img_list__925655__ .item .caption * {margin:0}
.img_list__925655__ .item .caption .name {font-size:40px;}
.img_list__925655__ .item .caption .eng_name {font-size:20px; color:#737373}

/* 불꽃쇼 */
.img_list__925655__ .fireWork {margin-top:70px}
.img_list__925655__ .fireWork .title {margin:0}
.img_list__925655__ .fireWork .title .subject {margin:0; font-size:53px; background-image:linear-gradient(to right, #184b90 0%, #089042 100%); background-clip:text; -webkit-background-clip:text; color:transparent; font-family:'PyeongChangPeace-Bold';}
.img_list__925655__ .fireWork .title .subTitle {margin:0 0 5px 0; font-size:22px; color:#888; letter-spacing:10px;}
.img_list__925655__ .fireWork .figure {display:flex; margin-top:30px; border-radius:30px; overflow:hidden;}
.img_list__925655__ .fireWork .figure > img {max-width:100%;}
.img_list__925655__ .fireWork .caption2 {text-align:center; word-break:keep-all;}
.img_list__925655__ .fireWork .caption2 .info {display:flex; justify-content:center; gap:40px; font-size:20px; font-weight:bold;}
.img_list__925655__ .fireWork .caption2 .info > span {position:relative;}
.img_list__925655__ .fireWork .caption2 .info > span::before {position:absolute; left:-20px; top:50%; transform:translate(50%, -50%); width:1px; height:50%; background:#555; content:'';}
.img_list__925655__ .fireWork .caption2 .info > span:first-child::before {display:none;} 

@media (max-width:768px) {
  .img_list__925655__ {gap:60px 20px; margin-top:30px;}
  .img_list__925655__ .item {width:calc(100% / 2 - 10px);}
  .img_list__925655__ .item .caption {margin-top:10px; text-align:center;}
  .img_list__925655__ .item .caption .name {font-size:24px;}
  .img_list__925655__ .item .caption .eng_name {font-size:18px;}
  .img_list__925655__ .fireWork .title .subject {font-size:25px;}
  .img_list__925655__ .fireWork .caption2 .info {font-size:15px; flex-direction:column; padding-bottom:10px; gap:10px; border-bottom:1px dashed #ccc;}
}
@media (max-width:480px) {
  .img_list__925655__ {gap:42px;}
  .img_list__925655__ .item {width:100%;}
}

/*     939735 : 블록 설정      */
.block_option__939735__ {display:table;width:100%}
.block_option__939735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__939735__ {display:none;}
}


@media (min-width:1024px){
	.row__939735__ {display:none;}
}

/*     939625 : 한줄 텍스트      */
.wrapper {width:142px; margin:0 auto; padding-top:50px;}
.btn__939625__ * {margin:0; padding:0; box-sizing:border-box;}
.btn__939625__ {overflow:hidden; padding:7px 0;}
.btn__939625__ .btn {position:relative; margin-top:30px; min-width:200px; padding:6px 12px; border:1px solid #000; background:#fff; font-size:17px; text-align:center; overflow:hidden;}
.btn__939625__ .btn::before {position:absolute; top:0; left:0; transform:translateX(-101%); width:100%; height:100%; background:#000; transition:.3s; content:'';}
.btn__939625__ .btn > span {position:relative; dispaly:block; z-index:1; transition:.3s;}
.btn__939625__ .btn:hover {color:#fff;}
.btn__939625__ .btn:hover::before {transform:translateX(0%);}

